Announcement

Collapse
No announcement yet.

Foxit Reader does not run on Ubuntu 16.04.2

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Bug Foxit Reader does not run on Ubuntu 16.04.2

    Hi,

    I reinstalled Ubuntu 16.04.2 recently. Foxit Reader used to run on this operating system. But it doesn't any longer. The only difference between the previous install and the present one is that on the new installation, the Kubuntu Desktop (KDE) is not installed. Do I have to install a library for Foxit Reader to run?

    The terminal output of running FoxitReader is attached.
    Attached Files

  • #2
    I'm sorry for the multiple posts. An error message appeared and I thought it was not posted.

    Comment


    • #3
      Dear Caminostro,

      I apologize for the inconvenience. Did you already install the most current version of Foxit Reader for Linux 2.3 on your computer?
      If so,we need to know what was the problem you met when you tried to open your Foxit Reader for Linux on your computer?

      Look forward to your reply.

      Comment

      Working...
      X